Subject: [PATCH 2/2] ARM: dts: OMAP2+: Add PMU nodes

From: [email-masked] (Benoit Cousson)
Date: Mon, 17 Dec 2012 17:04:14 +0100

Hi Jon,

On 12/17/2012 04:58 PM, Jon Hunter wrote:
> 
> On 12/17/2012 02:16 AM, Benoit Cousson wrote:
>> Hi Jon,
>>
>> On 12/14/2012 10:18 PM, Jon Hunter wrote:
>>> Add PMU nodes for OMAP2, OMAP3 and OMAP4460 devices.
>>>
>>> Please note that the node for OMAP4460 has been placed in a separate
>>> header file for OMAP4460, because the node is not compatible with
>>> OMAP4430.
>>
>> But where is the omap4430 node then?
> 
> I have left it out deliberately because OMAP4430 is not yet supported by
> PMU as it is dependent on having a driver for the cross-trigger interface.
> 
> If you prefer to stick the node in the omap4.dtsi for now then that is
> ok, but I wanted to make it clear that this is for omap4460.

No, that's fine, I was just wondering. You should just add that comment
in the cover letter to make it explicit.

Thanks,
Benoit